<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="55e3464d2d004667b9ce84d3bb304b65">
  <dict>
    <!--2018-09-05 12:19:19.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA1,RCT_ALG_AES_XCBC</string>
    <!--2018-09-05 12:19:54.000-->
    <string key="EspEncAlg">RCT_ALG_DES3_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2018-09-05 12:19:35.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024,RCT_ALG_MODP1536,RCT_ALG_MODP2048</string>
    <!--2018-09-05 13:40:54.000-->
    <string key="Ikev2EncAlg">RCT_ALG_DES3_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES192_CBC,RCT_ALG_AES256_CBC</string>
    <!--2018-09-05 13:22:17.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA1,RCT_ALG_AES_XCBC</string>
    <!--2018-09-05 13:41:09.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">86400</int>
    <!--2018-09-05 13:33:19.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">86400</int>
    <!--2018-09-05 13:33:02.000-->
    <int key="Ikev2MaxRetryToSend">3</int>
    <!--2018-09-05 13:49:04.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA1,RCT_ALG_AES_XCBC</string>
    <!--2020-03-06 14:44:46.000-->
    <int key="Ikev2SupportImeiImeisv">1</int>
    <!--2018-05-28 17:45:43.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2018-05-30 17:25:41.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2019-01-09 18:31:50.000-->
    <string key="carrierconfig_enhanced_video_feature">000101010101</string>
    <!--2019-01-09 18:38:23.000-->
    <bool key="ignore_data_enabled_changed_for_video_calls">true</bool>
    <!--2020-03-06 14:44:46.000-->
    <int key="netmgrAudioInnerDSCP">46</int>
    <!--2020-03-06 14:44:46.000-->
    <int key="netmgrAudioOuterDSCP">46</int>
    <!--2020-03-06 14:44:46.000-->
    <int key="netmgrVideoInnerDSCP">46</int>
    <!--2020-03-06 14:44:46.000-->
    <int key="netmgrVideoOuterDSCP">46</int>
    <!--2018-05-21 16:30:23.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2019-01-09 18:36:44.000-->
    <bool key="support_video_conference_call_bool">true</bool>
    <!--2018-05-28 17:45:43.000-->
    <int key="utBsfPort">7080</int>
    <!--2018-05-28 17:45:43.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc868.mcc405.pub.3gppnetwork.org</string>
    <!--2018-05-28 17:45:43.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2018-05-28 17:45:43.000-->
    <int key="utNafPort">7077</int>
    <!--2019-01-09 18:39:47.000-->
    <bool key="vilte_data_is_metered_bool">false</bool>
    <!--2020-03-06 14:47:14.000-->
    <string key="vowifiHplmnListItem">405868, epdg.epc.mnc868.mcc405.pub.3gppnetwork.org;405868, vowifi.jio.com</string>
    <!--2020-03-06 14:47:14.000-->
    <int key="vowifiRoamingConfig">1</int>
    <!--2020-03-06 14:47:14.000-->
    <bool key="vowifiStaticRoaming">false</bool>
    <!--2018-09-05 13:09:53.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2020-03-06 14:47:14.000-->
    <string key="vowifi_UT_APN">Jionet</string>
    <!--2018-09-05 13:22:58.000-->
    <bool key="vowifi_roaming_switch">true</bool>
    <!--2018-09-05 12:11:28.000-->
    <bool key="vowifi_ut_switch">true</bool>
  </dict>
</config>
